Ответить

Напишите ваше сообщение и нажмите отправить
Свойства

Вернуться назад

Обзор темы (новые сверху)

Pofigissst
2018.06.13 23:33

Gemorroj написал:

faac - это аудио кодек. я вместо него использую aac, который встроен в сам ffmpeg.

какая то странная работа онлайн плеера в разных браузерах(

Gemorroj
2018.06.13 23:11

faac - это аудио кодек. я вместо него использую aac, который встроен в сам ffmpeg.

Pofigissst
2018.06.13 18:40

Pofigissst написал:

Gemorroj написал:

https://github.com/Gemorroj/wapinet#%D0 … %B0-ffmpeg
могу вот такой ссылкой поделиться. это инструкция по установке ффмпега для центоси.
Возможно, тебе поможет такая ссылка https://trac.ffmpeg.org/wiki/CompilationGuide/Ubuntu

ща буду пробовать)

как то так

Pofigissst
2018.06.12 17:36

Gemorroj написал:

https://github.com/Gemorroj/wapinet#%D0 … %B0-ffmpeg
могу вот такой ссылкой поделиться. это инструкция по установке ффмпега для центоси.
Возможно, тебе поможет такая ссылка https://trac.ffmpeg.org/wiki/CompilationGuide/Ubuntu

ща буду пробовать)

Gemorroj
2018.06.12 11:02

https://github.com/Gemorroj/wapinet#%D0 … %B0-ffmpeg
могу вот такой ссылкой поделиться. это инструкция по установке ффмпега для центоси.
Возможно, тебе поможет такая ссылка https://trac.ffmpeg.org/wiki/CompilationGuide/Ubuntu

Pofigissst
2018.06.11 17:27

вот такую сраку мне надо ставить big_smile

Pofigissst
2018.06.11 16:06

Gemorroj написал:

какую ОС используешь хоть?
по дебианоподобным я сам не силен, больше опыта с редхатоподобными.
возможно sudo не установлен, и его предварительно нужно установить.
без него можно попробовать через su. т.е. сначала повышаешь себе права, а потом устанавливаешь нужные пакеты.

sudo ставится так aptitude install sudo, должен создаваться файл  /etc/sudoers , но по такой команде command not found (

Pofigissst
2018.06.11 14:13

Gemorroj написал:

какую ОС используешь хоть?
по дебианоподобным я сам не силен, больше опыта с редхатоподобными.
возможно sudo не установлен, и его предварительно нужно установить.
без него можно попробовать через su. т.е. сначала повышаешь себе права, а потом устанавливаешь нужные пакеты.

Debian-7-x86

ставил другую ос,то скрипт на ней не идет выдает ошибку,вернулся назад,теперь опять надо мультимедиа пакеты ставить заново,опять напряги у меня big_smile

Gemorroj
2018.06.09 02:17

какую ОС используешь хоть?
по дебианоподобным я сам не силен, больше опыта с редхатоподобными.
возможно sudo не установлен, и его предварительно нужно установить.
без него можно попробовать через su. т.е. сначала повышаешь себе права, а потом устанавливаешь нужные пакеты.

Pofigissst
2018.06.08 22:20

такая проблема,надо установить menkoder и mpleer,и еще некоторые,возникают такие ошибки

E: Работа dpkg прервана, вы должны вручную запустить «dpkg --configure -a» для устранения проблемы.

делаю вот так

#sudo dpkg --configure -a

выдает вот так sudo: comand not found и хз как исправить( с сервером не сталкивался никогда,раньше был всегда на хосте,поэтому в этом я нуб((

Дополнительно

forum.wapinet.ru

PunBB Mod v0.6.1
0.004 s